{
  "backgroundColor": "#0a1220",
  "disableScroll": true,
  "usingComponents": {
    "volc-live-portrait": "../volc-mini-sdk/components/volc-live-portrait/volc-live-portrait",
    "volc-live-landscape": "../volc-mini-sdk/components/volc-live-landscape/volc-live-landscape"
  }
}
